<!doctype html>
<html lang="en">

<head>
    <title>Nhân Viên 43.130</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Import DataTable Library -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <script src="script.js"></script>
</head>

<body>
    <div class="container-fluid">
        <h3 class="my-3 text-center">DANH SÁCH ĐƠN HÀNG</h3>
        <table id="table-user" class="table table-bordered table-striped">
            <thead>
                <tr>
                    <th>Order Code</th>
                    <th>Kích cỡ combo</th>
                    <th>Loại Pizza</th>
                    <th>Nước uống</th>
                    <th>Thành tiền</th>
                    <th>Họ và tên</th>
                    <th>Số điện thoại</th>
                    <th>Trạng thái</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>

            </tbody>
        </table>
    </div>
    <!-- modal chi tiet -->
    <div id="modal-detail" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Order Detail</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <label for="">Order Code</label>
                    <input type="text" name="" id="inp-order-code" class="form-control mb-3">
                    <label for="">Pizza size</label>
                    <input type="text" name="" id="inp-kich-co" class="form-control mb-3">
                    <label for="">Đường kính</label>
                    <input type="text" name="" id="inp-duong-kinh" class="form-control mb-3">
                    <label for="">Sườn</label>
                    <input type="text" name="" id="inp-suon" class="form-control mb-3">
                    <label for="">Salad</label>
                    <input type="text" name="" id="inp-salad" class="form-control mb-3">
                    <label for="">Pizza type</label>
                    <input type="text" name="" id="inp-loai-pizza" class="form-control mb-3">
                    <label for="">idVourcher</label>
                    <input type="text" name="" id="inp-id-vourcher" class="form-control mb-3">
                    <label for="">Thành tiền</label>
                    <input type="text" name="" id="inp-thanh-tien" class="form-control mb-3">
                    <label for="">Giảm giá</label>
                    <input type="text" name="" id="inp-giam-gia" class="form-control mb-3">
                    <label for="">Loại đồ uống</label>
                    <input type="text" name="" id="inp-loai-do-uong" class="form-control mb-3">
                    <label for="">Số lượng nước</label>
                    <input type="text" name="" id="inp-so-luong-nuoc" class="form-control mb-3">
                    <label for="">Họ và Tên</label>
                    <input type="text" name="" id="inp-ho-ten" class="form-control mb-3">
                    <label for="">Email</label>
                    <input type="text" name="" id="inp-email" class="form-control mb-3">
                    <label for="">Số điện thoại</label>
                    <input type="text" name="" id="inp-so-dien-thoai" class="form-control mb-3">
                    <label for="">Địa chỉ</label>
                    <input type="text" name="" id="inp-dia-chi" class="form-control mb-3">
                    <label for="">Lời nhắn</label>
                    <input type="text" name="" id="inp-loi-nhan" class="form-control mb-3">
                    <label for="">Ngày Order</label>
                    <input type="text" name="" id="inp-ngay-tao" class="form-control mb-3">
                    <label for="">Ngày chỉnh sửa</label>
                    <input type="text" name="" id="inp-ngay-sua" class="form-control mb-3">

                </div>

                <div class="row mx-2 my-3">
                    <div class="col-sm-6">
                        <button id="btn-confirm" type="button" class="btn btn-warning form-control">Confirm</button>
                    </div>
                    <div class="col-sm-6">
                        <button id="btn-cancel" type="button" class="btn btn-danger form-control">Cancel</button>
                    </div>



                </div>
            </div>
        </div>
    </div>
    <!-- end modal -->

</body>
</html>